/*     305705 : 탭 버튼 이미지      */
.tab_info__305705__ {display:table;width:100%}
.tab_info__305705__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__305705__ {max-width:100%}
.img__305705__ * {box-sizing:border-box}
.img__305705__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__305705__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__305705__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__305705__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__305705__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__305705__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__305705__ > a {height:60px;}
	.img__305705__.on > a:before {height:4px;}
	.img__305705__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     305715 : 탭 버튼 이미지      */
.tab_info__305715__ {display:table;width:100%}
.tab_info__305715__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__305715__ {max-width:100%}
.img__305715__ * {box-sizing:border-box}
.img__305715__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__305715__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__305715__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__305715__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__305715__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__305715__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__305715__ > a {height:60px;}
	.img__305715__.on > a:before {height:4px;}
	.img__305715__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     305725 : 탭 버튼 이미지      */
.tab_info__305725__ {display:table;width:100%}
.tab_info__305725__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__305725__ {max-width:100%}
.img__305725__ * {box-sizing:border-box}
.img__305725__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__305725__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__305725__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__305725__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__305725__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__305725__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__305725__ > a {height:60px;}
	.img__305725__.on > a:before {height:4px;}
	.img__305725__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     305755 : 탭 컨텐츠 블록 설정      */
.block_option__305755__ {display:table;width:100%}
.block_option__305755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     305765 : 이미지      */
.img__305765__ {max-width:100%}
.img__305765__ * {box-sizing:border-box}
.img__305765__ a {display:block;vertical-align:top}
.img__305765__ img {width:1920px;vertical-align:top}

/*     305795 : 이미지      */
.img__305795__ {max-width:100%}
.img__305795__ * {box-sizing:border-box}
.img__305795__ a {display:block;vertical-align:top}
.img__305795__ img {width:1920px;vertical-align:top}

/*     305775 : 이미지      */
.img__305775__ {max-width:100%}
.img__305775__ * {box-sizing:border-box}
.img__305775__ a {display:block;vertical-align:top}
.img__305775__ img {width:1920px;vertical-align:top}

/*     305785 : 이미지      */
.img__305785__ {max-width:100%}
.img__305785__ * {box-sizing:border-box}
.img__305785__ a {display:block;vertical-align:top}
.img__305785__ img {width:1920px;vertical-align:top}

/*     305815 : 탭 컨텐츠 블록 설정      */
.block_option__305815__ {display:table;width:100%}
.block_option__305815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     305825 : 이미지      */
.img__305825__ {max-width:100%}
.img__305825__ * {box-sizing:border-box}
.img__305825__ a {display:block;vertical-align:top}
.img__305825__ img {width:1920px;vertical-align:top}

/*     305835 : 이미지      */
.img__305835__ {max-width:100%}
.img__305835__ * {box-sizing:border-box}
.img__305835__ a {display:block;vertical-align:top}
.img__305835__ img {width:1920px;vertical-align:top}

/*     305855 : 탭 컨텐츠 블록 설정      */
.block_option__305855__ {display:table;width:100%}
.block_option__305855__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     305865 : 이미지      */
.img__305865__ {max-width:100%}
.img__305865__ * {box-sizing:border-box}
.img__305865__ a {display:block;vertical-align:top}
.img__305865__ img {width:1920px;vertical-align:top}

/*     308815 : 점선      */
.dashed_line__308815__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__308815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__308815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__308815__ {height:20px}
}

/*     305875 : 이미지      */
.img__305875__ {max-width:100%}
.img__305875__ * {box-sizing:border-box}
.img__305875__ a {display:block;vertical-align:top}
.img__305875__ img {width:1920px;vertical-align:top}

/*     305935 : 탭 컨텐츠 블록 설정      */
.block_option__305935__ {display:table;width:100%}
.block_option__305935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     305945 : 이미지      */
.img__305945__ {max-width:100%}
.img__305945__ * {box-sizing:border-box}
.img__305945__ a {display:block;vertical-align:top}
.img__305945__ img {width:1920px;vertical-align:top}

/*     305955 : 탭 컨텐츠 블록 설정      */
.block_option__305955__ {display:table;width:100%}
.block_option__305955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     305965 : 이미지      */
.img__305965__ {max-width:100%}
.img__305965__ * {box-sizing:border-box}
.img__305965__ a {display:block;vertical-align:top}
.img__305965__ img {width:1920px;vertical-align:top}

/*     305975 : 이미지      */
.img__305975__ {max-width:100%}
.img__305975__ * {box-sizing:border-box}
.img__305975__ a {display:block;vertical-align:top}
.img__305975__ img {width:1920px;vertical-align:top}

/*     305985 : 이미지      */
.img__305985__ {max-width:100%}
.img__305985__ * {box-sizing:border-box}
.img__305985__ a {display:block;vertical-align:top}
.img__305985__ img {width:1920px;vertical-align:top}

